.rn-heading { margin:0;font-family:var(--font-sans); }
.rn-button { display:inline-flex;align-items:center;justify-content:center;text-decoration:none;cursor:pointer;line-height:1.2;font-family:var(--font-sans);color:#fff!important; }
.rn-text { font-family:var(--font-sans); }
.rn-image { display:block;max-width:100%;height:auto; }
.rnode-1195ee6 {
  font-family: "Oxygen", Sans-serif;
  font-size: 17px;
  font-weight: 400;
  color: #000000;
}
@media (max-width: 1024px) {
  .rnode-1195ee6 {
    text-align: right;
  }
}
@media (max-width: 767px) {
  .rnode-1195ee6 {
    text-align: right;
  }
}
.rnode-3c74a4e {
  font-family: "Oxygen", Sans-serif;
  font-size: 17px;
  font-weight: 400;
  color: #000000;
}
@media (max-width: 1024px) {
  .rnode-3c74a4e {
    text-align: right;
  }
}
@media (max-width: 767px) {
  .rnode-3c74a4e {
    text-align: right;
  }
}
.rnode-9a1cfcc {
  background-color: #3B3B39;
  font-family: "Oxygen", Sans-serif;
  font-weight: 600;
  border-radius: 5px 0px 0px 5px;
  width: initial;
}
@media (max-width: 1024px) {
  .rnode-9a1cfcc {
    padding: 15px 25px 15px 25px;
  }
}
@media (max-width: 767px) {
  .rnode-9a1cfcc {
    width: var( --container-widget-width, 170px );
    padding: 15px 25px 15px 25px;
  }
}
.rnode-7b977c8 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-a209417 {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-779e15f {
  color: #000000;
}
.rnode-7e0ef1c {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-9f54720 {
  color: #000000;
}
.rnode-a903050 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #000000;
}
.rnode-a09c611 {
  background-color: var(--c-b210070);
  font-family: "Oxygen", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  padding: 15px 50px 15px 50px;
}
.rnode-ab7a26a {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-7eebdd9 {
  width: 40%;
}
.rnode-c7cefc4 {
  text-align: right;
  color: #000000;
}
@media (max-width: 1024px) {
  .rnode-c7cefc4 {
    text-align: right;
  }
}
@media (max-width: 767px) {
  .rnode-c7cefc4 {
    text-align: center;
  }
}
.rnode-114cc6a {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-377874f {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-size: 19px;
  font-weight: 400;
  color: #000000;
}
.rnode-9affc53 {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-size: 19px;
  font-weight: 400;
  color: #000000;
}
.rnode-df6a54c {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-size: 20px;
  font-weight: 800;
  color: #FFFFFF;
}
.rnode-0bac311 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: var(--c-b210070);
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-7709f02 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: var(--c-b210070);
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-1cc05f1 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: var(--c-b210070);
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
@media (max-width: 767px) {
  .rnode-1cc05f1 {
    padding: 15px 60px 15px 60px;
  }
}
.rnode-7c5b0d7 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: var(--c-b210070);
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
@media (max-width: 767px) {
  .rnode-7c5b0d7 {
    padding: 15px 60px 15px 60px;
  }
}
.rnode-a2dbb04 {
  text-align: center;
  font-weight: 500;
  color: #FFFFFF;
}
.rnode-6bc3930 {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
}
.rnode-86900de {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #FFFFFF;
}
.rnode-12ee847 {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #FFFFFF;
}
.rnode-62d7db8 {
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.5px;
  color: #FFFFFF;
}
.rnode-6bf189e {
  width: 100%;
  height: 485px;
}
@media (max-width: 767px) {
  .rnode-6bf189e {
    height: 230px;
  }
}
.rnode-a5b2434 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
@media (max-width: 767px) {
  .rnode-a5b2434 {
    font-size: 20px;
  }
}
.rnode-c890411 {
  background-color: #610417;
  min-width: 206px;
}
.rnode-c2b7b28 {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
@media (max-width: 767px) {
  .rnode-c2b7b28 {
    text-align: center;
  }
}
.rnode-f098a23 {
  background-color: #610417;
  min-width: 206px;
}
.rnode-133afd8 {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
@media (max-width: 767px) {
  .rnode-133afd8 {
    text-align: center;
  }
}
.rnode-7941516 {
  background-color: #610417;
  min-width: 206px;
}
.rnode-059d156 {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
@media (max-width: 767px) {
  .rnode-059d156 {
    text-align: center;
  }
}
.rnode-5d7a6fe {
  background-color: #610417;
  min-width: 206px;
}
.rnode-6eaed40 {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
@media (max-width: 767px) {
  .rnode-6eaed40 {
    text-align: center;
  }
}
.rnode-053a98b {
  background-color: #610417;
  min-width: 206px;
}
.rnode-d1de84a {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
@media (max-width: 767px) {
  .rnode-d1de84a {
    text-align: center;
  }
}
.rnode-7eff3cb {
  background-color: #610417;
  min-width: 206px;
}
.rnode-27326d0 {
  text-align: left;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
@media (max-width: 767px) {
  .rnode-27326d0 {
    text-align: center;
  }
}
.rnode-a6e5226 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-3df7f45 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  line-height: 30px;
  color: #000000;
}
.rnode-45b3682 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-d38ca99 {
  background-color: #3C3C3A;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 0px 0px 10px 0px;
}
.rnode-510d26d {
  background-color: var(--c-b210070);
  font-family: "Oxygen", Sans-serif;
  font-weight: 700;
}
.rnode-7342a63 {
  color: #000000;
}
.rnode-3f6e3f6 {
  color: #000000;
}
.rnode-17e00d6 {
  width: 80%;
  border-style: groove;
  border-width: 15px 15px 15px 15px;
  border-color: #EBE1A6;
  box-shadow: 13px 16px 10px 0px rgba(0, 0, 0, 0.11);
}
@media (max-width: 1024px) {
  .rnode-17e00d6 {
    width: 60%;
  }
}
@media (max-width: 767px) {
  .rnode-17e00d6 {
    width: 100%;
  }
}
.rnode-5c0fd82 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 500;
  color: #000000;
}
.rnode-309ea68 {
  color: #000000;
}
.rnode-64580b5 {
  box-shadow: -13px 16px 10px 0px rgba(0, 0, 0, 0.11);
}
@media (max-width: 767px) {
  .rnode-64580b5 {
    width: 100%;
  }
}
.rnode-7fce3a8 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-416326c {
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-9e611df {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-9352510 {
  border-style: none;
  box-shadow: -13px 16px 10px 0px rgba(0, 0, 0, 0.11);
}
.rnode-094349c {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-609d78a {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-2982c80 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-83dd377 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-b47b101 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-c07ae64 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-fb3d0bd {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-57145b1 {
  color: #000000;
}
.rnode-aaf6575 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-7ecbbe4 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  color: var(--c-b210070);
}
.rnode-c3b42b1 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-d0c3d68 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-784afb1 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-5c7edc0 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-605ba76 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
@media (max-width: 767px) {
  .rnode-605ba76 {
    padding: 25px 0px 0px 0px;
  }
}
.rnode-96b8924 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-88d6683 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-ced04c1 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-718c730 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-24fbf3a {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-4bd2cfd {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-938c614 {
  color: #000000;
}
.rnode-f426d5b {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-1ee7b07 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-a279af9 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-ee91b7a {
  max-width: 100%;
  height: 800px;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: var(--c-b210070);
}
.rnode-d0e2c61 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-6b6d82d {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-7a1ffbc {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-12caaf9 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-7cadc11 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-f16d9b8 {
  height: 800px;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: var(--c-b210070);
}
.rnode-7ff469e {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-408a3cf {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-212c086 {
  color: #000000;
}
.rnode-d40babd {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-08ba0d7 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-a67a9ee {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-401378d {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-77c972a {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-4ade586 {
  box-shadow: -13px 16px 10px 0px rgba(0, 0, 0, 0.11);
}
.rnode-ff488df {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-79a01cc {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-0209790 {
  color: #000000;
}
.rnode-708c5fa {
  box-shadow: -13px 16px 10px 0px rgba(0, 0, 0, 0.11);
}
.rnode-d97e1e5 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-f551af7 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-0c79f40 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-2ad994d {
  text-align: center;
  color: #000000;
}
.rnode-355f125 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-e4d596a {
  text-align: center;
  color: #000000;
}
.rnode-aa5d5a1 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-916914b {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-5cf0dec {
  color: #000000;
}
.rnode-d97bbf7 {
  width: 47%;
}
.rnode-86432af {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-57ba756 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-cd2a27a {
  text-align: center;
  color: #000000;
}
.rnode-12d9b50 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-162386d {
  text-align: center;
  color: #000000;
}
.rnode-cd67d48 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-5ab667a {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-7a8f6dd {
  color: #000000;
}
.rnode-801c69b {
  width: 47%;
}
.rnode-2b3619a {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-74f0342 {
  text-align: center;
  font-weight: 600;
  color: var(--c-b210070);
}
.rnode-6c82532 {
  text-align: center;
  color: #000000;
}
.rnode-3bdab5c {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-c21b296 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-8f0ee61 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-e4e478c {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-c070b17 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-15ae0f6 {
  width: 70%;
}
.rnode-5a996ba {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-252bf0c {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-3a5f028 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-size: 23px;
  font-weight: 500;
  color: var(--c-b210070);
}
.rnode-06dc9db {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-8f56509 {
  width: 70%;
}
.rnode-eb23da1 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-0489381 {
  width: 70%;
}
@media (max-width: 767px) {
  .rnode-0489381 {
    width: 100%;
  }
}
.rnode-1490157 {
  text-align: center;
  font-family: "Oxygen", Sans-serif;
  font-weight: 400;
  color: #000000;
}
.rnode-7e529ad {
  text-align: left;
  color: #000000;
}
.rnode-5315616 {
  background-color: #3C3C3A;
  font-family: "Oxygen", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 15px 50px 15px 50px;
}
.rnode-b6bdc1a {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-5e8d1db {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.rnode-6c37129 {
  color: #000000;
}
.rnode-7957cd6 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-aa58d5a {
  color: #000000;
}
.rnode-f494036 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-a688608 {
  color: #000000;
}
.rnode-55a7814 {
  text-align: center;
  font-weight: 500;
  color: #000000;
}
.rnode-2d1a3ec {
  background-color: #3C3C3A;
  border-style: solid;
  border-width: 5px 5px 5px 5px;
  border-color: #D7C066;
  border-radius: 5px 5px 5px 5px;
  padding: 0px 0px 10px 0px;
}
